InstallationΒΆ

Contents


  • python (2.6, 2.7, 3.2, 3.3, 3.4)
  • fake-factory >= 0.5.0
  • Django (1.6, 1.7, 1.8) for Django ORM support;
  • SQLAlchemy for SQLAlchemy ORM support;
  • Mongoengine for Mongoengine ODM support;
  • Flask-SQLALchemy for SQLAlchemy ORM support and integration as Flask application;

Mixer should be installed using pip:

pip install mixer